Bug 251227 - Update dsktune for 1.1
Update dsktune for 1.1
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Command Line Utilities (Show other bugs)
1.1.0beta
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-08-07 16:42 EDT by Rich Megginson
Modified: 2015-12-07 11:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:45:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2007-08-07 16:42:34 EDT
Need to update dsktune for latest HP-UX and Solaris patch sets.
Comment 1 Rich Megginson 2007-08-07 16:46:53 EDT
This is for HP-UX:
Checking in hp_patches.c;
/cvs/dirsec/ldapserver/ldap/systools/hp_patches.c,v  <--  hp_patches.c
new revision: 1.7; previous revision: 1.6
done
Comment 2 Rich Megginson 2007-08-08 23:36:50 EDT
Checking in sol_patches.c;
/cvs/dirsec/ldapserver/ldap/systools/sol_patches.c,v  <--  sol_patches.c
new revision: 1.6; previous revision: 1.5
done
Comment 3 Rich Megginson 2007-08-09 11:40:20 EDT
Checking in ldapserver/ldap/systools/idsktune.c;
/cvs/dirsec/ldapserver/ldap/systools/idsktune.c,v  <--  idsktune.c
new revision: 1.15; previous revision: 1.14
done

Note You need to log in before you can comment on or make changes to this bug.